
/* Our styles */

p {
    margin: 1em 0;
    text-indent: 0;
}

pre {
    margin: 0.8em 2em;
    padding: 0.5em 0.8em;
    background: #EBEFF4;
    overflow: auto;
}

/** Currently unused */

.ModTaggerDashboard form {
    padding: 0;
    margin: 0;
}

.ModTaggerDashboard input.TaggerInput {
    float: right;
}

input.TaggerInput {
    background: #EEE;
    border: 1px solid #999;
    font: inherit;
    padding: 1px 4px;
}
